﻿fieldset
{   
    background-color: #dee;
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
    width: 360px;
}

fieldset p 
{
    margin: 2px 8px 8px 6px;
}

fieldset label
{
    display: block;
    margin-bottom: -5px;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}
input.textEntryLong 
{
    width: 300px;
}
input.textEntry, input.textEntryLong 
{
    border: 1px solid #ccc;
}

input.radioButton
{
    width: 80px;
}

input.submitButton
{
    font-size: 16px;
    font-weight: bold;
    padding: 8px 12px;
    background-color: White;
    border: 1px solid #aaa;
    border-radius: 3px;
}
input.submitButton:hover
{
    background-color: #eef;
    border: 1px solid #666;
}

/*REGISTER*/
div.twocolumns
{
    width: 800px;
}

/*DETAILS*/
fieldset div.accDetailsSurround
{
    float:left;
    background-color: #fff;
    margin: 2px;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    width: 336px;
    height: auto;
}
fieldset div.salesSearchSurround
{
    position: relative;
    margin: 2px;
    padding: 10px;
    width: 336px;
    height: auto;
}
fieldset div.salesSearchSurround .salesSearchButton
{
    position: absolute;
    right: 30px;    
    width: 30px;
    height: 30px;
}
fieldset div.accDetailsSurround .accDetailsItem
{
    float: right;
    text-align: left;
    width:240px;
    display: block;
    height:auto;
}
fieldset div.accDetailsSurround .accDetailsItemLine
{
    float: right;
    position: relative;
    text-align: left;
    width:280px;
    display: block;
    height:auto;
}
fieldset div.accDetailsSurround .accDetailsItemLine .accDetailsItemDetail
{
    float: left;
    text-align: left;
    width:210px;
    display: block;
}
fieldset div.accDetailsSurround .accDetailsItemLine .accDetailsItemSummary
{
    float: left;
    text-align: right;
    width:210px;
    display: block;
}
fieldset div.accDetailsSurround .accDetailsItemLine .accDetailsItemPrice
{
    position:absolute;
    bottom: 0;
    right: 0;
    text-align: right;
    width:70px;
    display: block;
}
fieldset div.AddressBlock
{
    border: 1px solid #ccc;
    border-radius: 5px;
    width: 336px;
    height: auto;
    padding: 5px;
    margin: 3px;
    display: block;
}